while true do
screen:clear()
screen:blit(0,0,credits)

pad = Controls.read()
if pad:l() then
screen:save("screenshot3.png")
end
if pad:start() then
dofile("./menu.lua")
end

screen.flip()
screen.waitVblankStart()
end